# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ruby-mocha
pkgbase = ruby-mocha
xdata = pkgtype=pkg
pkgver = 2.5.0-1.0
pkgdesc = Mocha is a mocking and stubbing library for Ruby
url = https://github.com/freerange/mocha
builddate = 1732993140
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1691017
arch = any
license = Custom
depend = ruby
makedepend = ruby-minitest
checkdepend = ruby-rake
checkdepend = ruby-bundler
checkdepend = ruby-introspection
checkdepend = ruby-metaclass
checkdepend = ruby-rubocop
